﻿
#func_sitemap				{	width:105px;		height:32px;	position:absolute;	top:0px;	left:105px;	overflow:hidden;	}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

.box .custom li:before {
	content: "\f0da";
	font-family: FontAwesome;
	font-size: 11px;
	left: 0;
	padding: 0;
	position: absolute;
	top: 11px;
}

#gkSidebar .box .custom li:before { top: 9px; }

  span.text-content {
    opacity: 1 !important;
  }

  span.text-content.about {
    height: 173px;
    left: 13px;
    width: 175px !important;
  }


span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}


ul.img-list li:hover span.text-content {
  opacity: 1;
}


span.text-content.careers {
  width: 240px;
  height: 240px;
  float: left;
}

  .page-template-Template-Home-201805 #main {
    height: 100%;
    overflow: hidden; }


div#main {
  min-height: calc(100vh - 340px);
  
  
  
  
  
   }


.admin-bar div#main {
  min-height: calc(100vh - 372px);
  
  
  
  
  
   }
.btn__anim{position:relative}
.btn--animated .btn__anim{display:inline-block;vertical-align:top;max-width:0;overflow:hidden;transition:max-width .3s .2s;white-space:nowrap}
.no-touchevents .btn--animated:hover .btn__anim,.touchevents .btn--animated .btn__anim{max-width:30px;transition-delay:0s;}
.no-touchevents .btn--animated:hover .btn__anim--long,.touchevents .btn--animated .btn__anim--long{max-width:120px}
.is-glitching.btn__anim{text-shadow:0 -1px rgba(255,0,0,0.25),1px 0 rgba(0,0,255,0.25)}

.lang{text-align:right; padding: 3px;}

.lang .flag{display:inline;padding:0 5px 0 0;}
.fcred{padding:10px 0px;color:#bbb;}
.fcred a:link,.fcred a:visited{color:#fff;}

.liste_tit_region  
{
    font-weight: bold;
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}

.liste_tit_region A:link
{
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}

.liste_tit_region A:visited
{
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}


	.g { margin:0px; padding:0px; overflow:hidden; line-height:1; zoom:1; }

	.g img { height:auto; }

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }

	.g-1 { margin:1px; }

	.g-3 { margin:1px; }

	.g-4 { margin:1px; }

	.g-5 { margin:1px; }

	.g-6 { margin:1px; }

	.g-7 { margin:1px; }

	.g-8 { margin:1px; }

	.g-9 { margin:1px; }

	.g-10 { margin:1px; }

	.g-11 { margin:1px; }

	.g-12 { margin:1px; }

.title-note{
	color:#ffffff;
	font-size:11px;
	font-weight:700;
	display:inline-block;
	padding:0 5px;
	line-height:20px;
	text-transform:uppercase;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	font-family: 'Roboto Condensed', sans-serif;
}

.notice-bar-title .title-note{
	margin-top:4px;
}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px; }


.jumbotron .container {
  max-width: 100%; }

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px; }

  .yamm .container {
    position: relative; }

    .main-nav-wrap .container {
      width: 100%;
      padding-left: 0;
      padding-right: 0;
      height: 100%;
      overflow-x: hidden; }
#primary #content{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}



body.woocommerce #content input.button, 
body.woocommerce #respond input#submit,
body.woocommerce a.button, 
body .widget .woocommerce a.button, 
body.woocommerce button.button, 
body.woocommerce input.button, 
body.woocommerce-page #content input.button, 
body.woocommerce-page #respond input#submit, 
body.woocommerce-page a.button, 
body.woocommerce-page button.button, 
body.woocommerce-page input.button
{
background: #fba100;
}


body .secondary-color,
body button,
body input[type="button"],
body input[type="reset"],
body input[type="submit"],
body .site-content .search-form .search-submit,
body .site-footer .search-form .search-submit,
body .tagcloud a:hover{
background: #fba100;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#159af2}


.site-title-text {
  float: left;
}

    #mw_board_group_2 .mw_board_group_2_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_2 .mw_board_group_2_info a { font-size:11px; }

#footer, #footer-push { height: 286px; }

  .header__main,
  .header__top {
    display: none;
  }
#footer-middle-wrapper{color:#828282;margin-bottom:15px}
#footer-middle-wrapper .container{border-bottom:1px solid #828282}
#footer-middle-wrapper .container p{font-size:12px;margin:25px}
#footer-middle-wrapper .container,#footer-bottom-wrapper .container{padding-bottom:0;border-bottom:0}

.l_text .l_bj4{ background-position:-35px -330px ;}
.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style .frm_section_heading h3{margin:0;}
.frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing,.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing{margin-bottom:12px;}
body.responsive-ready #mainpage_stock_panel li.nr-3{display:none}




#main_nav_bg {width: 580px;
			  float: right;
			  padding-top: 40px;
}
a.signpost .signpost-image{float:left;margin:0;width:75px;height:75px;display:none;}
a.signpost .signpost-image img{width:100%;height:auto;display:block;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}

.goldtoprg{float:left; width:71%; border-bottom:3px solid #e6e6e6;height:36px;}

.goldtoprg-left{text-align:center;float:right; width:100%; border-bottom:3px solid #e6e6e6;height:36px;}

.goldtoprg-left ul li{ width:90px;}

.list_deal p.code_tips, .topic_page p.code_tips{ font-size:1em; margin-top:0.35em}

.list_deal p.code_tips strong, .topic_page p.code_tips strong{ color:#ff0000}

.detail_center p.code_tips strong, .topic_page p.code_tips strong{ color:#ff0000}

.detail_center p.code_tips{ font-size:1.1em; margin-top:0.35em}

  .list_deal .deal_text, .list_deal .deal_content .view_more, .list_deal p.code_tips, .list_deal .time_success li{ display:none}

.positioned, .positioned2 { display:none; }

.positioned2 { position:fixed; bottom:70px; right:5px; }

.info-access-inn {display:block;}

.info-access-inn .cell {display:block;}

.info-access-inn .cell:last-child {text-align:center;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}

.top__tagline { text-align: center; padding: 10px 0 3px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}

.head .logo{padding-top:15px;width:130px;}

.logo-slider{margin:0 0 60px;}

.head .logo img{max-width:100%;}

.logo-slider .title{text-align:center;font-size:18px;font-weight:bold;text-transform:uppercase;padding-bottom:10px;margin-bottom:15px;position:relative;}

.logo-slider .title:after{content:'';width:70px;height:2px;position:absolute;left:0;right:0;bottom:0;margin:auto;background:#000;}

.logo-slider .box-banners{height:70px;margin:0;}

.logo-slider .box-banners .box-banner{float:left;width:165px;margin:auto;}

.logo-slider .box-banners .box-banner img{width:auto;display:inline;text-align:center;}

.logo-slider .box-banners.owl-carousel .box-banner{float:none;width:auto;}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}



#footer-bottom {
	padding: 15px 0 5px;
	background-color: #1f1f1f;
	background-color: rgba(0, 0, 0, 0.32);
}


#footer-bottom a {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#footer-bottom .et-social-icon a { color: #e88764; }

.icon-angle-up:before {
	content: "\e7a6";
}


.number {
	font-size: 26px;
	display: block;
	color: #bb3939;
	font-weight: bold;
	text-align: center;
}

.cookie-container {
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 0 0 35px 0;
	background: #fff;
	z-index: 9999;
	border-top: 2px solid #ccc;
	text-align: center;
	-webkit-transition: all 0.6s ease 0.5s;
	-o-transition: all 0.6s ease 0.5s;
	transition: all 0.6s ease 0.5s;
}

.cookie-container--active {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
